{
  "name": "cdk",
  "version": "0.1.0",
  "bin": {
    "cdk": "bin/cdk.js"
  },
  "scripts": {
    "build": "tsc",
    "watch": "tsc -w",
    "test": "jest",
    "cdk": "cdk"
  },
  "devDependencies": {
    "@types/jest": "^27.4.1",
    "@types/node": "10.17.27",
    "jest": "^27.5.1",
    "ts-jest": "^27.1.4",
    "aws-cdk": "2.23.0",
    "ts-node": "^10.7.0",
    "typescript": "4.7.3"
  },
  "dependencies": {
    "aws-cdk-lib": "2.23.0",
    "@agregio/cdk-utils": "1.8.0",
    "constructs": "^10.0.0",
    "source-map-support": "^0.5.21"
  }
}
